// creator  : weidu.exe (version 23100)
// argument : PPTIAX2.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PPTIAX2~

IF ~~ THEN BEGIN 0 // from: PPDILI2:0.0
  SAY #45104 /* ~You will wear what face Tiax orders! Today he rules all!~ [PPTIAX12] */
  IF ~~ THEN EXTERN ~PPDRA2~ 0
END

IF ~~ THEN BEGIN 1 // from: PPDRA2:0.0
  SAY #45106 /* ~You will regret the day you crossed the will of Tiax! My conquest of all is not something to be mocked!~ [PPTIAX13] */
  IF ~~ THEN EXTERN ~PPAPH2~ 0
END

IF ~~ THEN BEGIN 2 // from: PPAPH2:0.0
  SAY #45108 /* ~None stand where Tiax stands, lest he walk atop them... mm-hmm.~ [PPTIAX14] */
  IF ~~ THEN EXTERN ~PPAPH2~ 1
END

IF ~~ THEN BEGIN 3 // from: PPNALJ2:0.0
  SAY #45111 /* ~Bah! Tiax is surrounded by fools and madmen! Who is to blame for this outrage? Whom shall Tiax smite!~ [PPTIAX15] */
  IF ~~ THEN REPLY #45113 /* ~You will smite who I tell you! Irenicus is your target!~ */ EXTERN ~PPDILI2~ 1
  IF ~~ THEN REPLY #45114 /* ~Why, there is only one man that stands between you and your rule. Irenicus.~ */ EXTERN ~PPDILI2~ 1
  IF ~~ THEN REPLY #45115 /* ~Settle down, all of you. If you want out of here we have to confront Irenicus!~ */ EXTERN ~PPDILI2~ 1
END

IF ~~ THEN BEGIN 4 // from: PPWANEV2:1.1
  SAY #45117 /* ~Tiax shall face him alone! Tiax judges you not worthy of helping him! Though you may watch if you wish!~ [PPTIAX16] */
  IF ~~ THEN DO ~StartCutSceneMode()
StartCutScene("Cut41l")~ UNSOLVED_JOURNAL #5802 /* ~Escaping the Asylum

I have set the inmates free and goaded them into turning on Irenicus.  They have gone downstairs en masse, and I will have to move quickly to catch up to them.  Hopefully this will be enough to defeat the wizard... but I have the feeling this is far, far from over.~ */ EXIT
END

IF ~~ THEN BEGIN 5 // from: PPWANEV2:3.0
  SAY #45137 /* ~Tiax will have the glory of the kill! He shall build his throne with the skulls of his enemies!~ [PPTIAX17] */
  IF ~~ THEN REPLY #45139 /* ~Yes, everyone will have their respective revenges. Into the chamber to face him!~ */ EXTERN ~PPAPH2~ 3
  IF ~~ THEN REPLY #45140 /* ~Just remember who it is you are fighting. Don't hit your friends by accident.~ */ GOTO 6
  IF ~~ THEN REPLY #45141 /* ~Into his lair, we must stop his ritual! I certainly hope this works.~ */ EXTERN ~PPAPH2~ 3
END

IF ~~ THEN BEGIN 6 // from: 5.1
  SAY #45157 /* ~It matters not! All will fall eventually!~ [PPTIAX18] */
  IF ~~ THEN EXTERN ~PPAPH2~ 3
END
